@charset "utf-8";
/* CSS Document */

* {
	border: none;
	padding: 0;
	margin: 0;
}
#wrapper a {
	color: #2786c8;
	text-decoration: none;
}
#wrapper a:hover {
	color: #fff;
}
#wrapper footer a {
	color: #fff;
	text-decoration: none;
}
#wrapper footer a:hover {
	color: #fff;
	text-decoration: underline;
}
body,td,th {
	font-size: 22px;
	color: #FFFFFF;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

html {
		background-color: #333;
		display: block;
		position: relative;
		width: 100%;
		min-height: 100%;
		height: auto;
	
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
	
	border: none;
	padding: 0;
	margin: 0;
}
body {
	background-color: #134364;
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	
	display: block;
	position: relative;
	
		width: auto;
		min-height: 100%;
		height: auto;	
	
	overflow: hidden;
	
	border: 3px solid #2786c8;
	padding: 0;
	margin: 0;
	
	text-size-adjust: 100% !important;
	-moz-text-size-adjust: 100% !important;
	-webkit-text-size-adjust: 100% !important;
	-ms-text-size-adjust: 100% !important;
	
}

	#wrapper {
		display: block;
		position: relative;
		width: 1288px;
		height: auto;
		margin: 20px auto 20px auto;
		overflow: hidden;
		background-color: rgba(0,0,0,.5);
		box-shadow: 0 0 6px 2px #2786c8;
	}
	header {
		display: block;
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 443px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url(header.png);
		pointer-events: none;
	}
	#phoneNumber {
		position: absolute;
		display: block;
		left: 786px;
		top: 190px;
		pointer-events: all;
	}
	#headerTitle {
		position: absolute;
		display: block;
		bottom: 0;
		height: 91px;
		width: 95%;
		line-height: 300%;
		font-size: 30px !important;
		color: #000;
		text-align: center;
		padding-bottom: 10px;
	}
	#dotPoints {
		left: -1px;
		margin-top: 10px;
		display: block;
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 363px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url(main.png);
	}
	#dotPoints li {
		list-style: none;
		height: 64px;
		font-size: 20px !important;
	}
	#mainTitle {
		position: absolute;
		display: block;
		top: 0;
		height: 91px;
		width: 61%;
		line-height: 300%;
		font-size: 30px !important;
		color: #fff;
		text-align: center;
		padding-top: 1px;
	}
	#dotPointsColumn1 {
		position: absolute;
		display: block;
		left: 116px;
		top: 118px;
		height: 260px;
		width: 320px;
		line-height: 130%;
		font-size: 21px !important;
		color: #f6ff00;
		text-align: left;
		padding-top: 16px;
		
	}
	#dotPointsColumn2 {
		position: absolute;
		display: block;
		left: 477px;
		top: 118px;
		height: 260px;
		width: 320px;
		line-height: 130%;
		font-size: 21px !important;
		color: #f6ff00;
		text-align: left;
		padding-top: 16px;
	}
	#slideshow {
	position: absolute;
	display: block;
	left: 779px;
	top: 26px;
	height: 335px;
	width: 491px;
	text-align: center;
	box-shadow: 0 0 5px 0 #2786c8;
	}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
	#enquiry {
		display: block;
		position: relative;
		overflow: hidden;
		margin-top: 50px;
		width: 100%;
		height: 254px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url(enquiry.png);
	}
	#enquiryName {
	position: absolute;
	display: block;
	left: 333px;
	top: 108px;
	height: 40px;
	width: 235px;
	text-align: center;
	padding-bottom: 3px;
	}
	#enquiryPhone {
	position: absolute;
	display: block;
	left: 333px;
	top: 164px;
	height: 40px;
	width: 235px;
	text-align: center;
	padding-bottom: 3px;
	}
	#enquiryEmail {
	position: absolute;
	display: block;
	left: 779px;
	top: 108px;
	height: 40px;
	width: 235px;
	text-align: center;
	padding-bottom: 3px;
	}
	#enquiryMessage {
	position: absolute;
	display: block;
	left: 779px;
	top: 164px;
	height: 40px;
	width: 235px;
	text-align: center;
	padding-bottom: 3px;
	}
	#enquiryButton {
	position: absolute;
	display: block;
	left: 1042px;
	top: 110px;
	height: 104px;
	width: 163px;
	text-align: center;
	}
	#suburbList {
	position: absolute;
	display: block;
	right: 60px;
	top: 4px;
	height: 50px;
	width: 899px;
	line-height: 170%;
	font-size: 29px !important;
	color: #0096ff;
	text-align: right;
	}
	main {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 40px auto 45px auto;
		width: 85%;
		min-height: 100px;
		height: auto;
		line-height: 150%;
		font-size: 22px !important;
		color: #fff;
		text-shadow: 0 0 10px #000;
		text-align: center;
	}
main h1 {
		font-size: 44px !important;
		color: #fff;
		text-shadow: 0 0 10px #000;
		text-align: center;
		margin-bottom: 8px;
	}
main p {
		margin-bottom: 15px;
	}
	footer {
		display: block;
		position: relative;
		overflow: hidden;
		margin-top: 20px;
		margin-bottom: 10px;
		width: 100%;
		height: 111px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url(footer.png);
		line-height: 380%;
		font-size: 24px !important;
		color: #000;
		text-align: center;
		padding-top: 8px;
	}

#pdfLink {
	position: relative;
	display: inline-block;
	padding-left: 80px;
	background-image: url(pdf-link.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 50px;
	font-size: 18px;
	font-style: italic;
	margin-top: -24px;
	height: 80px;
	line-height: 75px;
}


	/* VIEWPORT < 1400px */

@media all and (max-width: 1400px) {
	
#wrapper {
	-moz-transform: scale(0.8, 1); /* Moz-browsers */
	transform: scale(0.8, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.8); /* Moz-browsers */
	transform: scale(1, 0.8);
	transform-origin: 50% 0;		
	}
	
}



	/* VIEWPORT < 1100px */

@media all and (max-width: 1100px) {

#wrapper {
	-moz-transform: scale(0.7, 1); /* Moz-browsers */
	transform: scale(0.7, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.7); /* Moz-browsers */
	transform: scale(1, 0.7);
	transform-origin: 50% 0;		
	}
	
}



	/* VIEWPORT < 1000px */

@media all and (max-width: 1000px) {

#wrapper {
	-moz-transform: scale(0.6, 1); /* Moz-browsers */
	transform: scale(0.6, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.6); /* Moz-browsers */
	transform: scale(1, 0.6);
	transform-origin: 50% 0;		
	}
	
}



	/* VIEWPORT < 800px */

@media all and (max-width: 800px) {

#wrapper {
	-moz-transform: scale(0.5, 1); /* Moz-browsers */
	transform: scale(0.5, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.5); /* Moz-browsers */
	transform: scale(1, 0.5);
	transform-origin: 50% 0;		
	}

	
#wrapper div, #wrapper p {
	max-height: 999999px !important;
}
	
}

	/* VIEWPORT < 600px */

@media all and (max-width: 600px) {

#wrapper {
	-moz-transform: scale(0.4, 1); /* Moz-browsers */
	transform: scale(0.4, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.4); /* Moz-browsers */
	transform: scale(1, 0.4);
	transform-origin: 50% 0;		
	}
	
}

	/* VIEWPORT < 450px */

@media all and (max-width: 480px) {

#wrapper {
	-moz-transform: scale(0.3, 1); /* Moz-browsers */
	transform: scale(0.3, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.3); /* Moz-browsers */
	transform: scale(1, 0.3);
	transform-origin: 50% 0;		
	}

}


	/* VIEWPORT < 410px */

@media all and (max-width: 410px) {

#wrapper {
	-moz-transform: scale(0.27, 1); /* Moz-browsers */
	transform: scale(0.27, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.27); /* Moz-browsers */
	transform: scale(1, 0.27);
	transform-origin: 50% 0;		
	}

	body {
		border-left: none;
		border-right: none;
	}
	
}

	/* VIEWPORT < 360px */

@media all and (max-width: 360px) {

#wrapper {
	margin: 120px auto 120px auto;
	
	-moz-transform: scale(0.24, 1); /* Moz-browsers */
	transform: scale(0.24, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.24); /* Moz-browsers */
	transform: scale(1, 0.24);
	transform-origin: 50% 0;		
	}
	
	body {
		border-left: none;
		border-right: none;
	}
	
}

	/* VIEWPORT < 280px */

@media all and (max-width: 280px) {

#wrapper {
	margin: 50px auto 50px auto;
	
	-moz-transform: scale(0.17, 1); /* Moz-browsers */
	transform: scale(0.17, 1);
	transform-origin: 50% 0;
	margin-left: 50%;
	left: -644px;
}

	html {
	-moz-transform: scale(1, 0.17); /* Moz-browsers */
	transform: scale(1, 0.17);
	transform-origin: 50% 0;		
	}
	
	body {
		border-left: none;
		border-right: none;
	}
	
}